Language.Name=Magyar
Language.EnglishName=Magyar

;------------------------------
[main]
Product=Maxthon Thunder letöltéskezelő
CompanyName=Xunlei Networking Technologies
CompanyEnglishName=LTD(c) 2003-2011
Message=Üzenet
OK=OK
Cancel=Mégse
Close=Bezárás
Exit=Kilépés
Open=Megnyitás
Change=Tallózás

;;-------------------------------------------------------------
;; Task Type
;;------------------------------------------------------------
[taskType]
emule=Emule
magnetUri=MagnetUri
bt=Bittorent
task=Letöltés

;;--------------------------------------------
;; Filter 
;;--------------------------------------------
[filter]
Title=Letöltendő fájlok kiválasztása
filter.fileType=Fájltípus szűrő
filter.all=Mind
filter.picture=Képek
filter.sound=Hang
filter.video=Videók
filter.custom=Egyéni
filter.keyWord=Kulcsszó szűrő
filter.selectFiles=Letöltendő fájlok kiválasztása
filter.selectAll=Mind
filter.selectInvert=Inverz kijelölés
filter.selectHighlight=Select Highlight
filter.selectFilesNum=%d fájl
listHeader.name=Név
listHeader.type=Típus

;;--------------------------------------------------
;; Setting
;;----------------------------------------------------
[setting]
Title=Beállítások
Normal=Általános
normal.maxTaskNum=Egyidejű letöltések száma
normal.createTaskFromClipboard=Új letöltés a vágólapra másolt URL alapján
normal.exitRemind=Warn me when I exit with files downloading
normal.minimizeTray=Kicsinyítés az értesítési területre
StorePath=Mentés helye
storePath.lastPath=Utoljára használt mappa
storePath.selectPath=Alapért. mappa
Speed=Töltési sebesség korlátozása
speed.downloadLimit=Letöltésre
speed.downloadLimitTip=1-től 2048-ig; 0, ha nincs korlát
speed.uploadLimit=Feltöltés
speed.uploadLimitTip=1-től 2048-ig; 0, ha nincs korlát

;;---------------------------------------------------
;; About Dialog
;;------------------------------------------------------
[about]
Version=Verzió
Forum=
Feedback=
Microblog=
MX=Maxthon Villám letöltéskezelő

;;-------------------------------------------------------
;; New Task Dialog
;;----------------------------------------------------
[newTask]
Title=Új letöltés
downloadUrl=URL
fileName=Név
storePath=Mentés helye
fileSizeTitle=Méret
fileSizeValue=Ismeretlen méret
useSameSetting=Azonos beállítások használata
tip.title=Üzenet
tip.message=%s\r\n\r\n Ez a fájl már szerepel a letöltési listában. \r\n Mit szeretnél tenni?
tip.redownload=Újra
tip.viewTask=Megtekintés a listában
tip.goOnTask=Folytatás
tip.nullAddress=Kérlek, add meg az URL-t!
btn.openDirect=Megnyitás
btn.downloadImmediate=Letöltés

;;--------------------------------------------------------
;; Main Dialog
;;-------------------------------------------------------
[mainDlg]
NewTask=Új letöltés
bottom.clearList=Kész letöltések törlése
bottom.Menu=Menü
menu.newBatchTask=Új kötegelt letöltés
menu.setting=Beállítások
menu.microBlog=Hivatalos &mikroblog
menu.forum=Fórum
menu.about=Névjegy
menu.exit=Kilépés

;;-------------------------------------------------------------
;; Property Dialog
;;-----------------------------------------------------------------
[property]
Title=Tulajdonságok
size.unknow=Ismeretlen méret

;;-----------------------------------------------------------------
;; Message Dialog
;;-----------------------------------------------------------------
[msgDlg]
msgMX=Maxthon Villám letöltéskezelő

;;-----------------------------------------------------------
;; Task Item
;;---------------------------------------------------------
[taskItem]
operate.start=Folytatás
operate.openFolder=Mappa megnyitása
operate.stop=Szünet
operate.redownload=Újraindítás
status.stopped=Szüneteltetve
status.finish=Befejezve
status.fail=Sikertelen
status.wait=Várakozás
status.standBy=Letöltésre kész
stop.confirm=If you pause it, the file may fail to download. Are you sure you want to pause it?
stop.useSameSetting=Remember Choice
redownload.confirm=If you retry it, the file may fail to download. Are you sure you want to retry it?
delete.title=Törlés megerősítése
delete.taskAndFile=Törlés a merevlemezről is
delete.confirm=Biztos, hogy törölni akarod ezt a letöltést?
delete.runningConfirm=Letöltés megállítása és törlés a listából
batchDelete.confirm=Biztos, hogy törölni szeretnél %d db letöltést?
batchDelete.runningConfirm=Letöltés megállítása és törlés a listából
menu.openFile=Fájl megnyitása
menu.openFolder=Letöltési ma&ppa megnyitása
menu.startTask=Folytatás
menu.stopTask=Szünet
menu.deleteTask=Törlés
menu.selectAll=Mind kiválasztása
menu.redownload=Újra
menu.browserRef=Letöltési oldal megnyitása
menu.copyUrl=Letöltési URL másolása
menu.property=Tula&jdonságok

;;--------------------------------------------------------------------------------
;; Other
;;---------------------------------------------------------------------------------
[other]
cleanHistoryDir=Előzmények törlése
folderDlgTitle=Mappa választása
fileNotFind=The file can not be found in the save location.
dirNotFind=A megadott útvonal nem található
urlEmpty=Kérlek, add meg az URL-t!
urlError=Érvénytelen URL
urlPromot1=Sajnáljuk, %s nem támogatott.&lt;%s&gt;
urlPromot2=
urlPromot3=
dirCheckEmpty=Kérlek, add meg a letöltés helyét!
freeSpaceNotEnough=Nincs elég hely. Kérlek, válassz másik letöltési helyet!
dirNotExist=A megadott útvonal nem létezik
dirError=Érvénytelen útvonal
fileTypeUnDef=Ismeretlen típus
fileSizeUnDef=Ismeretlen méret
fileSizeQuerying=Lekérés...
selectMultiUrl=Letöltendő fájlok kiválasztása

;;------------------------------------------------------------------------------------------------------
;; Exit Dialog
;;------------------------------------------------------------------------------------------------------
[exitDlg]
title=Kilépés megerősítése
message=Le akarod állítani a folyamatban levő letöltéseket?
tip=Válasz megjegyzése
closetip.title=Kilépés
closetip.message=Válassz az alábbi lehetőségek közül, mit szeretnél tenni:
closetip.minimizeTray=Kicsinyítés az értesítési területre
closetip.exit=Kilépés
closetip.tip=Válasz megjegyzése

;;----------------------------------------------------------------------------------------------------
;; Edit
;;-------------------------------------------------------------------------------------------------
[edit]
onlyChar=Csak betűk adhatók meg

;;------------------------------------------------------------------------------------------------------
;; New Batch Task Dialog
;;------------------------------------------------------------------------------------------------------

[newBatchTask]
Title=Kötegelt letöltés
Unknow=Érvénytelen protokoll
ShouldHasStar=Az URL nem tartalmaz '(*)' jelet. Kérlek, ellenőrizd!
OnlyOneStar=Csak egy '(*)' szerepelhet az URL-ben. Kérlek, ellenőrizd!
ExampleUrl=Példa URL: http://www.xunlei.com/file(*).zip
From=tól:
To=ig:
WildcardCharsLength=Helyettesítés hossza:
CaseSensitive=(Kis- és nagybetűre érzékeny)
ShowHelpInfo=Súgó
HideHelpInfo=Súgó elrejtése
HelpInfo=A csoportos letöltés funkció több, egymás utáni URL alatt található fájl letöltésére szolgál. Például:\r\n\r\nhttp://www.a.com/01.zip\r\nhttp://www.a.com/02.zip\r\n...\r\n\http://www.a.com/10.zip\r\n\r\nEz a 10 URL csak az egymás után következő számokban tér el egymástól. Cseréld ki a számokat (*)-ra, így kapsz egy közös linket:\r\nhttp://www.a.com/(*).zip\r\n\r\nEkkor a helyettesítő karakter 2 karaktert helyettesít az URLben:\r\nfrom 01.zip to 10.zip, a következő URL esetén 3 ez a szám:\r\nfrom001.zip to 010.zip.\r\n\r\nMindegy, hogy 01-től 10-ig van a számsor vagy 001-től 010-ig, ha a helyettesítő karakter hosszának 2-t állítassz be, akkor 1-től 10-ig fog menni a letöltés. Miután végeztél a beállításokkal, a lenti szövegmezőben leellenőrizheted, hogy az első és utolsó fájl URL-je jó-e. Ha rendben vannak, akkor az OK gombra kattintással meg is kezdődik a letöltés.
